## r-cran-git2r 0.21.0

=== DESCRIPTION ===
Package: git2r
Title: Provides Access to Git Repositories
Description: Interface to the 'libgit2' library, which is a pure C
    implementation of the 'Git' core methods. Provides access to 'Git'
    repositories to extract data and running some basic 'Git'
    commands.
Version: 0.21.0
License: GPL-2
Copyright: See COPYRIGHTS file.
URL: https://github.com/ropensci/git2r
BugReports: https://github.com/ropensci/git2r/issues
Maintainer: Stefan Widgren <stefan.widgren@gmail.com>
Author: See AUTHORS file.
Imports: graphics, utils
Depends: R (>= 3.1), methods
Suggests: getPass
Type: Package
LazyData: true
Biarch: true
NeedsCompilation: yes
SystemRequirements: zlib headers and library. OpenSSL headers and
        library. LibSSH2 (optional on non-Windows) to enable the SSH
        transport.
Collate: 'S4_classes.r' 'blame.r' 'blob.r' 'branch.r'
        'bundle_r_package.r' 'checkout.r' 'commit.r' 'config.r'
        'contributions.r' 'credential.r' 'diff.r' 'fetch.r' 'git2r.r'
        'index.r' 'libgit2.r' 'merge.r' 'note.r' 'odb.r' 'plot.r'
        'pull.r' 'punch_card.r' 'refspec.r' 'push.r' 'reference.r'
        'reflog.r' 'remote.r' 'repository.r' 'reset.r' 'revparse.r'
        'signature.r' 'stash.r' 'status.r' 'tag.r' 'time.r' 'tree.r'
        'when.r'
RoxygenNote: 6.0.1
Packaged: 2018-01-03 21:29:02 UTC; stefan
Repository: CRAN
Date/Publication: 2018-01-04 16:50:12 UTC
