=== debian/changelog ===
r-cran-git2r (0.21.0-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:52:37 +0000

r-cran-git2r (0.21.0-1) unstable; urgency=medium

  * Initial release (closes: #886815)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2018 10:33:31 +0100
