=== debian/control ===
Source: r-cran-git2r
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               libssl-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-git2r.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-git2r.git
Homepage: https://cran.r-project.org/package=git2r

Package: r-cran-git2r
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R access to Git repositories
 This GNU R package provides an interface to the libgit2 library, which is
 a pure C implementation of the Git core methods. Provides access to Git
 repositories to extract data and running some basic Git commands.
