=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/git2r_([-\d.]*)\.tar\.gz
