## r-cran-git2r 0.24.0

=== debian/changelog ===
r-cran-git2r (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright
  * Add Build-Depends: libssh2-1-dev and zlib1g-dev

 -- Dylan Aïssi <daissi@debian.org>  Sat, 12 Jan 2019 09:32:09 +0100
