=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               libssl-dev
-Standards-Version: 4.1.5
+               libssl-dev,
+               libssh2-1-dev,
+               zlib1g-dev
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-git2r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-git2r.git
 Homepage: https://cran.r-project.org/package=git2r
