=== debian/changelog ===
r-cran-git2r (0.26.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 21:49:56 +0200
