=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                libssl-dev,
                libssh2-1-dev,
                zlib1g-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-git2r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-git2r.git
 Homepage: https://cran.r-project.org/package=git2r
+Rules-Requires-Root: no
 
 Package: r-cran-git2r
 Architecture: any
