## r-cran-git2r 0.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,10 +4,11 @@
     implementation of the 'Git' core methods. Provides access to 'Git'
     repositories to extract data and running some basic 'Git'
     commands.
-Version: 0.26.1
+Version: 0.28.0
 License: GPL-2
 Copyright: See COPYRIGHTS file.
-URL: https://github.com/ropensci/git2r
+URL: https://docs.ropensci.org/git2r/ (website),
+        https://github.com/ropensci/git2r
 BugReports: https://github.com/ropensci/git2r/issues
 Maintainer: Stefan Widgren <stefan.widgren@gmail.com>
 Author: See AUTHORS file.
@@ -33,7 +34,7 @@
         'signature.R' 'stash.R' 'status.R' 'tag.R' 'time.R' 'tree.R'
         'when.R'
 Encoding: UTF-8
-RoxygenNote: 6.1.1
-Packaged: 2019-06-29 21:17:13 UTC; stefan
+RoxygenNote: 7.1.1
+Packaged: 2021-01-05 09:53:11 UTC; stefan
 Repository: CRAN
-Date/Publication: 2019-06-29 22:50:26 UTC
+Date/Publication: 2021-01-10 17:50:02 UTC
