=== debian/changelog ===
r-cran-git2r (0.28.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit (from
    ./configure), Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 21:56:30 +0100
