## r-cran-git2r 0.29.0

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
     implementation of the 'Git' core methods. Provides access to 'Git'
     repositories to extract data and running some basic 'Git'
     commands.
-Version: 0.28.0
+Version: 0.29.0
 License: GPL-2
 Copyright: See COPYRIGHTS file.
 URL: https://docs.ropensci.org/git2r/ (website),
@@ -16,7 +16,6 @@
 Depends: R (>= 3.1)
 Suggests: getPass
 Type: Package
-LazyData: true
 Biarch: true
 NeedsCompilation: yes
 SystemRequirements: By default, git2r uses a system installation of the
@@ -34,7 +33,7 @@
         'signature.R' 'stash.R' 'status.R' 'tag.R' 'time.R' 'tree.R'
         'when.R'
 Encoding: UTF-8
-RoxygenNote: 7.1.1
-Packaged: 2021-01-05 09:53:11 UTC; stefan
+RoxygenNote: 7.1.2
+Packaged: 2021-11-18 22:18:17 UTC; stefan
 Repository: CRAN
-Date/Publication: 2021-01-10 17:50:02 UTC
+Date/Publication: 2021-11-22 07:30:03 UTC
