=== debian/changelog ===
r-cran-git2r (0.29.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.29.0
  * Run cme;

 -- Nilesh Patra <nilesh@debian.org>  Sun, 28 Nov 2021 18:02:31 +0530

r-cran-git2r (0.28.0-2) unstable; urgency=medium

  * Team Upload.
  * d/rules: create empty config.rpath to fix
    FTBFS with autoconf (Closes: #997699)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 29 Oct 2021 18:19:30 +0000
