## r-cran-git2r 0.30.1

=== debian/changelog ===
r-cran-git2r (0.30.1-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop src/libgit2/src/fnmatch* from copyright since it is removed
    upstream

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2022 12:09:45 +0200
