=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-git2r
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-git2r
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-git2r.git
+Homepage: https://cran.r-project.org/package=git2r
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libssl-dev,
                libssh2-1-dev,
                zlib1g-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-git2r
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-git2r.git
-Homepage: https://cran.r-project.org/package=git2r
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-git2r
 Architecture: any
