## r-cran-git2r 0.31.0+dfsg

=== debian/changelog ===
r-cran-git2r (0.31.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Builds more smoothly with Debian packaged libgit2
    (see https://github.com/ropensci/git2r/issues/445)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 09:23:06 +0100
