=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_before_dh_autoreconf:
	: > tools/config.rpath
