## r-cran-git2r 0.32.0+dfsg

=== debian/changelog ===
r-cran-git2r (0.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 16:30:58 +0200
