## r-cran-git2r 0.33.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -4,7 +4,7 @@
     implementation of the 'Git' core methods. Provides access to 'Git'
     repositories to extract data and running some basic 'Git'
     commands.
-Version: 0.29.0
+Version: 0.33.0
 License: GPL-2
 Copyright: See COPYRIGHTS file.
 URL: https://docs.ropensci.org/git2r/ (website),
@@ -13,7 +13,7 @@
 Maintainer: Stefan Widgren <stefan.widgren@gmail.com>
 Author: See AUTHORS file.
 Imports: graphics, utils
-Depends: R (>= 3.1)
+Depends: R (>= 4.0)
 Suggests: getPass
 Type: Package
 Biarch: true
@@ -33,7 +33,7 @@
         'signature.R' 'stash.R' 'status.R' 'tag.R' 'time.R' 'tree.R'
         'when.R'
 Encoding: UTF-8
-RoxygenNote: 7.1.2
-Packaged: 2021-11-18 22:18:17 UTC; stefan
+RoxygenNote: 7.2.3
+Packaged: 2023-11-26 16:10:10 UTC; stefan
 Repository: CRAN
-Date/Publication: 2021-11-22 07:30:03 UTC
+Date/Publication: 2023-11-26 16:50:05 UTC
