=== debian/changelog ===
r-cran-git2r (0.33.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 18:54:40 +0100

r-cran-git2r (0.32.0+dfsg-2) unstable; urgency=medium

  * Keep backup of tools/config.rpath to fix clean target
    Closes: #1047708

 -- Andreas Tille <tille@debian.org>  Tue, 24 Oct 2023 09:24:42 +0200
