=== debian/changelog ===
r-cran-git2r (0.35.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 28 Oct 2024 14:34:51 +0900
