=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

execute_before_dh_auto_clean:
	if [ -e tools/config.rpath~ ] ; then mv tools/config.rpath~ tools/config.rpath ; fi

execute_before_dh_autoreconf:
	mv tools/config.rpath tools/config.rpath~
	touch tools/config.rpath
