=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://cran.r-project.org/src/contrib/git2r_([-\d.]*)\.tar\.gz
