## r-cran-git2r 0.36.2

=== DESCRIPTION ===
--- 
+++ 
@@ -18,7 +18,7 @@
     implementation of the 'Git' core methods. Provides access to 'Git'
     repositories to extract data and running some basic 'Git'
     commands.
-Version: 0.35.0
+Version: 0.36.2
 License: GPL-2
 URL: https://docs.ropensci.org/git2r/,
         https://github.com/ropensci/git2r
@@ -27,8 +27,8 @@
 Depends: R (>= 4.0)
 Suggests: getPass
 NeedsCompilation: yes
-SystemRequirements: libgit2 (>= 1.0): libgit2-devel (rpm) or
-        libgit2-dev (deb)
+SystemRequirements: libgit2 (>= 1.0) and its dependencies libssh2 and
+        openssl header and libraries.
 Collate: 'blame.R' 'blob.R' 'branch.R' 'bundle_r_package.R'
         'checkout.R' 'commit.R' 'config.R' 'contributions.R'
         'credential.R' 'diff.R' 'fetch.R' 'git2r.R' 'index.R'
@@ -39,7 +39,7 @@
         'when.R'
 Encoding: UTF-8
 RoxygenNote: 7.3.2
-Packaged: 2024-10-20 07:43:12 UTC; stefan
+Packaged: 2025-03-29 09:17:55 UTC; stefan
 Author: Stefan Widgren [aut, cre] (<https://orcid.org/0000-0001-5745-2284>),
   Gabor Csardi [ctb],
   Gregory Jefferis [ctb],
@@ -53,4 +53,4 @@
   Thomas Rosendal [ctb]
 Maintainer: Stefan Widgren <stefan.widgren@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-10-20 23:00:02 UTC
+Date/Publication: 2025-03-29 10:00:02 UTC
