=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: r-cran-git2r
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-git2r
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-git2r.git
-Homepage: https://cran.r-project.org/package=git2r
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libgit2-dev,
                libssl-dev,
                libssh2-1-dev,
-               zlib1g-dev
-Testsuite: autopkgtest-pkg-r
+               zlib1g-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-git2r
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-git2r.git
+Homepage: https://cran.r-project.org/package=git2r
+Rules-Requires-Root: no
 
 Package: r-cran-git2r
 Architecture: any
